{
    "short_name": "React App",
    "name": "Create React App Sample",
    "icons": [
      {
        "src": "fav.png",
        "sizes": "64x64 32x32 24x24 16x16",
        "type": "image/x-icon"
      },
      {
        "src": "fav.png",
        "type": "image/png",
        "sizes": "192x192"
      },
      {
        "src": "fav.png",
        "type": "image/png",
        "sizes": "512x512"
      }
    ],
    "start_url": ".",
    "display": "standalone",
    "theme_color": "#000000",
    "background_color": "#ffffff"
  }
